@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	font-family: 'Bree Serif', serif;
color:#d65a83;
}

a, a:link, a:active, a:visited {
font-family: 'Bree Serif', serif;
text-decoration:none;
color:#81c1e6;}

a:hover {
	color:#000
}

#header {
	background: url(images/header2.jpg) no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height:600px;
  border-bottom:50px solid #f4d7d7;
  width:100%;
	
}

#header3 {
	background: url(images/header3.jpg) no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height:600px;
  border-bottom:50px solid #f4d7d7;
  width:100%;
	
}
#header4 {
	background: url(images/header4.jpg) no-repeat center center; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height:600px;
  border-bottom:50px solid #f4d7d7;
  width:100%;
	
}

#header img, #header3 img, #header4 img {
	padding-top:120px;
}


#menu {
	width:100%;
	background-color:rgba(255,255,255,0.9);
	position:fixed;
	top:0;
	left:0;
	height:80px;
	text-align:Center;
	padding-top:10px;
	z-index:100000;
}


#menu ul li {
display:inline;	
padding:20px;
font-size:20px;
font-family: 'Bree Serif', serif;
text-transform:uppercase;
color:#d65a83;
}

#menu ul li a {
	color:#d65a83}
	
#contentarea {
	width:954px;
	margin:auto;
	padding-top:40px;
	position:relative;
}

#planbox {
	width:674px;
	height:260px;
	position:relative;
	border:1px solid #e8c1ce;
	left:40px;
}

#planbox2 {
	width:674px;
	height:260px;
	position:absolute;
	border:1px solid #e8c1ce;
	left:5px; top:5px;
}
.planit {
	position:absolute;
	left:-45px;
	top:10px;
}

.plantext {
position:absolute;
top:85px;
width: 550px;
left:30px;
line-height:28px;
font-family: 'Bree Serif', serif;
color:#d65a83;
font-size:20px;
}

#cup {
	position:absolute;
	left:670px;
	top:60px;
	
}

#pricing {
	width:284px;
	height:280px;
	position:relative;
	border:1px solid #e8c1ce;
	left:40px;
	margin-top:60px;
	float:left;
}

#pricing2{
	width:284px;
	height:280px;
	position:absolute;
	border:1px solid #e8c1ce;
	left:5px; top:5px;
}

.pricinghead {
	position:absolute;
	left:-35px;
	top:10px;
}

.pricetext {
position:absolute;
top:70px;
width: 230px;
left:30px;
line-height:26px;
font-family: 'Bree Serif', serif;
color:#d65a83;
font-size:16px;
}

.moreinfo {
position:absolute;
top:230px;
left:30px;
}

#delivery {
	width:284px;
	height:280px;
	position:relative;
	border:1px solid #e8c1ce;
	left:80px;
	top:0px;
	float:left;
	margin-top:60px;
}

#delivery2{
	width:284px;
	height:280px;
	position:absolute;
	border:1px solid #e8c1ce;
	left:5px; top:5px;
}

.deliveryhead {
	position:absolute;
	left:-35px;
	top:10px;
}

.deliverytext {
position:absolute;
top:70px;
width: 200px;
left:30px;
line-height:32px;
font-family: 'Bree Serif', serif;
color:#d65a83;
font-size:16px;
}

#contact {
	width:315px;
	height:190px;
	background-image:url(images/contact.png);
	background-repeat:no-repeat;
	position:absolute;
	top:430px;
	left:670px;
	text-align:Center;
	padding-top:130px;
	font-family: 'Bree Serif', serif;
	font-size:20px;
	line-height:40px;
}

.comp {
	margin-left:40px;
	font-size:20px;
	position:relative;
	top:10px;
}

#footer {
	text-align:center;
	width:100%; 
	margin-top:80px;
	border-top:5px solid #f4d7d7;
	padding-top:10px;
	padding-bottom:10px;
}


/*
RESPONSIVE
*/


 
@media screen 
and (max-width : 667px) { 

#menu {height:80px;
padding-top:0;

}

#menu ul {
	margin-left:-40px;
}

#menu ul li {
padding:5px;
font-size:14px;

}
	
#header img, #header3 img, #header4 img {
width:80%;
height:auto;
padding-top:100px;
top:0px;
}

#header, #header3, #header4 {
	height:70%;
	border-bottom:0px;
}

#contentarea {
	width:100%;
}

#planbox {
	width:95%;
	height:260px;
	position:relative;
	border:1px solid #e8c1ce;
	left:10px;

}

#planbox2 {
	width:96%;
	height:260px;
	position:absolute;
	border:1px solid #e8c1ce;
	left:5px; top:5px;
}

.plantext {
	width:90%;
	left:15px;
	font-size:14px;
	top:50px;
}
	
.planit {
width:100%;
height:auto;
left:0;
}	

#cup {
	display:none}
	
	#pricing {
		clear:both;
	width:95%;
	height:280px;
	position:relative;
	border:1px solid #e8c1ce;
	left:6px;
	margin-top:30px;
	float:left;
}

#pricing2{
	width:96%;
	height:280px;
	position:absolute;
	border:1px solid #e8c1ce;
	left:5px; top:5px;
}

.pricinghead {
height:auto;
left:0;	
}

.pricetext {
top:60px;
width: 95%;
left:15px;
line-height:26px;
font-family: 'Bree Serif', serif;
color:#d65a83;
font-size:12px;
}

.moreinfo {
position:absolute;
top:220px;
left:30px;
}

#delivery {
	clear:both;
	width:95%;
	height:280px;
	position:relative;
	border:1px solid #e8c1ce;
	left:6px;
	top:0px;
	float:left;
	margin-top:60px;
}

#delivery2{
	width:96%;
	height:280px;
	position:absolute;
	border:1px solid #e8c1ce;
	left:5px; top:5px;
}

.deliveryhead {
		left:0px;
	top:10px;
}

.deliverytext {
position:absolute;
top:70px;
width: 200px;
left:30px;
line-height:32px;
font-family: 'Bree Serif', serif;
color:#d65a83;
font-size:16px;
}

#contact {
	clear:both;
	width:100%;
	height:auto;
	background-image:url(images/contact.png);
	background-repeat:no-repeat;
	position:relative;
	top:-30px;
	left:-10px;
	text-align:Center;
	padding-top:130px;
	font-family: 'Bree Serif', serif;
	font-size:20px;
	line-height:40px;
}
.comp {
	clear:both;
	margin-left:0px;
	text-align:Center;
	font-size:14px;
		top:0px;
		padding:10px;
}

#thumbnails { display: block; margin-bottom: 10px; margin-left:0px;}
#thumbnails ul li { float: left; margin-right: 10px; margin-bottom:10px; }
#thumbnails ul li img {width:120px; height:120px}
.clearfix {margin-left:-20px}

	
	}